body {
    background: url(../images/img_126.png) no-repeat top center;
    font-size: 18px;
}

.w1200 {
    width: 1200px;
    margin: auto
}

.header {
    margin: 20px auto;
    height: 750px;
}

.midcon {
    background: url(../images/img_726.png) no-repeat center 250px;
    width: 100%;
}

.elli-s {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    max-width: 85%;
    overflow: hidden;
}

.lhtit {
    margin: 30px auto;
}

.lhtit span {
    float: right;
    font-family: '微软雅黑';
    font-size: 16px;
    position: relative;
    top: -22px;
    right:50px;
    color: #f4ab76;
    font-weight: bold;
}

.hydt .swiper-container {
    width: 100%;
    height: 387px;
    /* 固定高度 */
}

.hydt .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.hydt .slide-image {
    width: 52%;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: -2;
}

.hydt .slide-image img {
    width: 582px;
    height: 387px;
    object-fit: cover;
    transition: opacity 0.3s ease-in-out;
}

.hydt .slide-text-container {
    width: 48%;
    height: 387px;
    padding: 0 20px;
    /* display: flex; */
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.hydt .slide-text {
    padding-left: 25px;
    border-bottom: 1px #ccc dashed;
    cursor: pointer;
    background: url(../images/i_2.png) no-repeat 5px center;
    line-height: 73px;
    font-weight: bold;
    /* height: 158px; */
}

.hydt .slide-text span {
    float: right;
}

.hydt .slide-text p {
    display: none;
    line-height: 30px;
    font-size: 16px;
    color: #ffffff;
}

.hydt .slide-text:hover {
    /* background: #e0e0e0; */
}

.footer {
    width: 100%;
    height: 60px;
    background: brown;
    margin: 0 auto;
}

.footer p {
    height: 28px;
    line-height: 28px;
    font-family: '微软雅黑';
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
}

.hydt .active {
    height: 160px;
    width: 560px;
    color: #FEBA7A;
    position: relative;
    background: url(../images/img_326.png) no-repeat left center;
    z-index: 2;
    left: -62px;
    padding-left: 100px;
    border-bottom: none;
}

.hydt .active a {
    color: #D43030;
}

.index-tpxw {
    display: none;
}

.index-tpxw .swiper-slide {
    position: relative;
}

.index-tpxw .swiper-slide .txt {
    height: 104px;
    padding: 20px;
    font-size: 1.25em;
    background: #F7F7F7 url(../images/index/in_34.png) right bottom no-repeat;
    z-index: 2;
    color: #fff;
    line-height: 35px;
    text-align: center;
}

.index-tpxw .swiper-slide .txt>a {
    display: -webkit-box;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.index-tpxw .swiper-slide .txt a {
    color: #333;
}

.index-tpxw .swiper-slide .txt a:hover {
    color: #015293;
}

.index-tpxw .swiper-container .swiper-pagination span {
    width: 10px;
    height: 10px;
    box-sizing: border-box;
    opacity: 1;
    background: none;
    transition: .3s all;
    background: #E5E5E5
}

.index-tpxw .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background: #D43030;
}

.lhmtbd ul {
    background: #fff url(../images/i_126.png) no-repeat 5px center;
    float: left;
    width: 400px;
    height: 420px;
    text-align: center;
}

.lhmtbd li {
    width: 318px;
    height: 59px;
    line-height: 28px;
    margin: 5px auto;
    margin-top: 75px;
}

.lhmtbd li a {
    font-size: 22px;
    font-weight: bold;
    color: #A36707;
}

.lhmtbd p {
    width: 318px;
    height: 180px;
    line-height: 35px;
    margin: 5px auto;
}

.lhmtbd p a {
    font-size: 16px;
    color: #383838;
}

.lhmtbd span {
    display: block;
    width: 110px;
    height: 30px;
    margin: 10px auto;
    text-align: center;
}

.lhmtbd span a {
    font-size: 18px;
    color: #ffffff;
}

.lhzs li {
    background: url(../images/img_826.png) no-repeat top center;
    height: 103px;
    width: 380px;
    margin-right: 15px;
    margin-top: 30px;
}

.lhzs li a {
    display: block;
    width: 260px;
    height: 60px;
    line-height: 30px;
    float: right;
    margin-top: 21px;
    font-family: '微软雅黑';
    font-size: 20px;
    font-weight: bold;
}

.lhzs li span {
    display: block;
    width: 82px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    color: #CBAB7C;
    font-family: '微软雅黑';
}

.lhzs li:hover {
    background: url(../images/img_926.png) no-repeat top center;
    color: #fff;
}
.lhzs li a:hover {
    
    color: #fff;
}

.lhsp li {
    width: 362px;
    height: 362px;
    margin: 0 15px;
}

.lhsp li a {
    text-align: center;
    display: block;
}

.lhsp img {
    width: 362px;
    height: 331px;
}

.hydtweb {
    display: none;
}

@media (max-width: 768px) {
    body {
        background-size: 100%;
    }
    .hyd {
        display: none;
    }
    .hydtweb {
        display: block;
        width: 100%;
    }
    .lhzs li a {
        width: 70%;
        float: right;
    }
    .lhzs li span {
        width: 28%;
        float: left;
    }
    .hydtweb ul li {
        width: 96%;
        height: 40px;
        line-height: 40px;
        margin: 0 auto;
        border-bottom: #383838 dashed 1px;
    }
    .hydtweb ul li span {
        float: right;
    }
    .lhmtbd ul {
        width: 98%;
        margin: 0 auto;
    }
    .w1200 {
        width: 100%;
    }
    .lhzs li {
        width: 100%;
    }
    .lhsp li {
        width: 100%;
    }
    .w1200 {
        overflow: hidden;
    }
    .lhtit span {
        position: relative;
        top: -5px;
        right:3px;
    }
    .header {
        height: 150px;
    }
    .slide-image {
        width: 100%;
    }
    .active {
        width: 100%;
    }
    .lhmtbd li {
        width: 85%;
        margin: 40px auto;
    }
    .hydt {
        display: none;
    }
    .index-tpxw {
        display: block;
    }
    .lhmtbd {
        padding: 0;
    }
    .lhtit img {
        transform: scale(1.3);
    }
    .lhsp img {
        width: 100%;
        height: auto;
        margin-top: 20px;
    }
    .footer {
        width: 100%;
        height: 120px;
        background: brown;
    }
    .footer p {
        display: inline-block;
        text-align: center;
        height: 28px;
        line-height: 28px;
        font-family: '微软雅黑';
        font-size: 14px;
        color: rgb(255, 255, 255);
    }
}
@media (max-width: 1900px){
.lhtit span {
        position: relative;
        top: -5px;
        right:3px;
}